import React from "react";
import propTypes from "prop-types";
import GameInfoCard from "./GameInfoCard";

export default class GameInfoCardDisplay extends React.Component {
    constructor(props) {
        super(props);

    }
    render() {
        return (
            <div className="horizontal-scroller">
                {this.props.recommendedMatches.map((match) => <GameInfoCard key={match.id} match={match}></GameInfoCard>)}
            </div>
        );
    }
}

GameInfoCardDisplay.propTypes = {
    recommendedMatches: propTypes.array,
};